Subject: Forum activity on: How can I export my png file with the correct width and height when I use 90 dpi instead of 96 dpi?
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Mar 2025 01:39:29 -0000

Dear Adriana calderón,

A new post on the topic "How can I export my png file with the correct width and height when I use 90 dpi instead of 96 dpi?" by Tyler Durden:
---
Before proceeding further: I'd reset the preferences, if it hasn't been done after the last installation.
----
Link: http://www.inkscape.org/forums/questions/how-can-i-export-my-png-file-with-the-correct-width-and-height-when-i-use-90-dpi-instead-of-96-dpi/#c78811

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.